Bug 700240 - [abrt] darktable-0.8-7.fc14.1: __libc_message: Process /usr/bin/darktable was killed by signal 6 (SIGABRT)
Summary: [abrt] darktable-0.8-7.fc14.1: __libc_message: Process /usr/bin/darktable was...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: darktable
Version: 14
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Edouard Bourguignon
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:731c66ab1ce644ccd0bfa6a22cc...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-04-27 20:57 UTC by Martial
Modified: 2011-06-26 18:50 UTC (History)
1 user (show)

Fixed In Version: darktable-0.8-11.fc14
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-05-30 22:28:25 UTC


Attachments (Terms of Use)
File: backtrace (59.38 KB, text/plain)
2011-04-27 20:58 UTC, Martial
no flags Details

Description Martial 2011-04-27 20:57:57 UTC
abrt version: 1.1.17
architecture: x86_64
Attached file: backtrace, 60808 bytes
cmdline: darktable
component: darktable
Attached file: coredump, 442236928 bytes
crash_function: __libc_message
executable: /usr/bin/darktable
kernel: 2.6.35.6-45.fc14.x86_64
package: darktable-0.8-7.fc14.1
rating: 4
reason: Process /usr/bin/darktable was killed by signal 6 (SIGABRT)
release: Fedora release 14 (Laughlin)
time: 1303936885
uid: 500

How to reproduce
-----
1.long démarrage de Darktable
2.en même temps ouverture du courrier avec Evolution
3.Plantage ?

Comment 1 Martial 2011-04-27 20:58:00 UTC
Created attachment 495346 [details]
File: backtrace

Comment 2 Edouard Bourguignon 2011-05-23 14:11:11 UTC
Hi Martial,

Could you try with this rpm:
http://koji.fedoraproject.org/koji/getfile?taskID=3087454&name=darktable-0.8-11.fc14.x86_64.rpm

Is the crash still here?

Comment 3 Fedora Update System 2011-05-24 11:33:18 UTC
darktable-0.8-11.fc15 has been submitted as an update for Fedora 15.
https://admin.fedoraproject.org/updates/darktable-0.8-11.fc15

Comment 4 Fedora Update System 2011-05-24 11:33:40 UTC
darktable-0.8-11.fc14 has been submitted as an update for Fedora 14.
https://admin.fedoraproject.org/updates/darktable-0.8-11.fc14

Comment 5 Fedora Update System 2011-05-25 02:23:41 UTC
Package darktable-0.8-11.fc15:
* should fix your issue,
* was pushed to the Fedora 15 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing darktable-0.8-11.fc15'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/darktable-0.8-11.fc15
then log in and leave karma (feedback).

Comment 6 Fedora Update System 2011-05-30 22:28:06 UTC
darktable-0.8-11.fc15 has been pushed to the Fedora 15 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 7 Fedora Update System 2011-06-26 18:49:44 UTC
darktable-0.8-11.fc14 has been pushed to the Fedora 14 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.